<!DOCTYPE html>
<html>
  <head>
    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="index.js"></script>
     -->
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
     <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
     <title>IPL Data</title>
  </head>
  <body>
  <div class="container">
    <div id="container1" style="min-width: 310px; height:400px;margin-top: 40px"></div>
    <div id="container4" style="min-width: 310px; height:900px;margin-top: 40px"></div>
    <div id="container2" style="min-width: 310px; height:600px;margin-top: 40px"></div>
    <div id="container3" style="min-width: 310px; height:600px;margin-top: 40px"></div>
  </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="charts.js"></script>

  </body>
</html>
